html,body,ul,li,dl,dt,dd,h3,h2,h1{margin:0;padding:0}
body {
	background:#003B93 url(bg.gif) repeat;
	color: #888;
	font-family:"Microsoft YaHei",微软雅黑;
	font-size: 14px;
}
li{list-style:none}
.m{width:1020px;margin:0 auto;position:relative;clear:both}
a{text-decoration:none;color:#666;}
a:hover{color:#00f}
input[type=text]{border:1px solid #ddd;height:25px;}
.header{width:100%;border-top:8px solid #004EA1;background-color:#fff;}
.header .m{height:130px;background:url(logo.gif) center left no-repeat;}
.header li{float:left;padding-left:3px}
.header ul{position:absolute;right:0;top:52px;background:url(ttit.gif) 0 0 no-repeat;padding-left:188px}
.header input[type=text]{width:158px;}
.mnav{height:50px;background:#003A79 url(nbg.png) 0 0 repeat-x;}
.nav li{width:141px;float:left;font-size:16px;color:#333;text-align:center;position:relative}
.nav{height:50px;line-height:50px}
.nav li.ge{width:2px;margin-top:15px;margin-right:1px;height:20px;border-right:1px solid #DCDCDC;overflow:hidden}
.nav a,.nav a:link,.nav a:visited{color:#fff;display:block}
.nav a:hover,.nav a:active,.nav a.active{background:#01308A url(nbgh.png) center top no-repeat;}
.nav li ul{
left: 0; /* Parent menu width - 1*/
position: absolute;
width: 140px; /*sub menu width*/
top: 49px;
z-index:9999;
display: none;
}
.nav li ul li{float:none;background-color:#01308A;height:30px;line-height:30px;border-bottom:1px solid #01326A}
.nav li ul a{font-size:12px;background:#01308A url(nbgh.png) center center no-repeat;}
.nav li ul a:hover{border-bottom:1px solid #9DB7D2}

#full-screen-slider{ width:100%; height:500px;position:relative;}
#slides{ display:block; width:100%; height:500px; list-style:none; padding:0; margin:0; position:relative;}
#slides li{ display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute;}
#slides li a{ display:block; width:100%; height:100%;}
#pagination{ display:block; list-style:none; position:absolute; left:50%; top:475px; padding:0; margin:0; z-index:999; width:535px;}
#pagination li{ display:block; list-style:none; width:10px; height:10px; float:left; margin:0 5px; background:url(an.png) no-repeat; behavior:url(iepngfix.htc); text-align:center;}
#pagination li a{ display:block; width:100%; height:100%; padding:0; margin:0; text-indent:-9999px;}
#pagination li.current{ background:url(anA.png) no-repeat; behavior:url(iepngfix.htc);}
.htip dl{width:33.33%;float:left;padding-top:35px;}
.htip dt{background:url(hico1.gif) no-repeat 70px 0; height:40px;line-height:40px;color:#154A98;font-size:20px;padding-left:115px}
.htip a:hover{color:#333}
.htip .hzs dt{background-position-y:-54px}
.htip .hfw dt{background-position-y:100%}
.htip dd{font-size:12px;line-height:180%;padding:25px 30px 0 30px}
.htip {background-color:#fff;height:208px;margin-top:20px;}
.rbox dt{color:#fff;font-size:20px;background:url(hptit.png) no-repeat left top;height:45px;line-height:43px;padding-left:20px}
#hpro dd{margin-top:22px}
#hpro .box{overflow:hidden;width:1020px;height:350px;}
#hpro .list{overflow:hidden;width:9999px;}
#hpro .list li{float:left;width:260px;}
#hpro .list li div{line-height:22px;overflow:hidden;color:#DEE6F1;font-size:12px;height:66px;}
#hpro .list li div,#hpro .list li h3{margin:0 20px}
#hpro .list li a{display:block;outline:none;width:240px;color:#DEE6F1;overflow:hidden;background:#004998 url(hbgt.png) left bottom repeat-x;height:328px}
#hpro .list li h3{color:#fff;background:url(dd.png) no-repeat 8px 26px;padding:22px 0 8px 25px;font-size:15px;font-weight:normal;}

#hpro .prev,
#hpro .next{position:absolute;top:10px;width:21px;height:21px;background-image:url(lrbtn.png);background-repeat:no-repeat;font:0/0 Arial;cursor:pointer;}
#hpro .prev{right:25px;background-position:0 0;}
#hpro .next{right:4px;background-position:-21px 0;}
#hpro .prev:hover{background-position:0 -21px;}
#hpro .next:hover{background-position:-21px -21px;}

.habout{padding:55px 20px 50px;background:#0054AE url(habt.png) left top repeat-x;border-bottom:3px solid #013275;margin-bottom:50px;color:#CADAE9}
.habout h2{font-size:24px;text-align:center;padding-bottom:12px;color:#fff}
.hjjc{line-height:180%}

.cons{padding:25px 0 50px 0}
.left{width:218px;background-color:#f8f8f8;}
.right{background-color:#0054AE;color:#CADAE9}
.right .rbox dt{font-size:18px;background:url(hptit2.png) no-repeat left top;}
.right .rbox dt div{float:right;font-size:12px;background:url(dd.png) 0 21px no-repeat;padding:5px 25px 0 18px;color:#eee;}
.right .rbox dt div a{color:#fff}
.right .rbox dt span{font-size:13px;padding:0 5px}
.left dd{padding-left:8px;margin-bottom:20px}
.left dt{height:43px;font-size:16px;line-height:43px;text-align:center;background-color:#00579E;color:#fff;border-top:2px solid #00287D}
.left input[type=text]{width:135px;height:20px;}
 input[type=button], input[type=submit]{width:63px;height:22px;background-color:#ccc;color:#555;cursor:pointer;margin-right:10px;outline:none;border:none}
input[type=button]:hover, input[type=submit]:hover{background-color:#1D78D8;color:#fff;}
.login{padding:15px 0;}
.li1{background:url(user.png) no-repeat 40px 50%;}
.li2{background:url(cp_1.gif) no-repeat 40px 50%;}
.footer{background:url(fbg.jpg) repeat-x left top;height:166px;width:100%;overflow:hidden}
.footer .m{background:url(flogo.jpg) 0 41px no-repeat;text-align:right;padding:65px 0 20px 0;line-height:25px;font-size:12px;}
.footer a{color:#666;padding:0 2px}
.footer span{padding:0 6px}

/* 滑动导航954 */ 

.lproc ul{display:none;} /* 子导航隐藏 */ 
.lproc ul > li.selected{} /* 子级导航选中时的样式 */ 

.lproc{margin-top:12px;padding-right:8px;font-size:14px;} 
.lproc > li.selected{background-color:#f8f8f8} /* 一级导航选中时的样式 */ 
.lproc a:focus{outline:none;}
.lproc a{display:block;height:30px;line-height:30px;} 
.lproc > li{border-bottom:1px solid #E3E3E3;background:url(ico1.gif) 10px 10px no-repeat;} 
.lproc ul  li{background:#f8f8f8 url(ico2.gif) 0 0 no-repeat;} 
.lproc li{padding-left:26px;}

.content{line-height:168%;padding:20px;}
.cont {background:url(ico9.jpg) bottom right no-repeat;padding:100px 0 30px 20px;min-height:280px}
.fangw {background:url(fw.jpg) top center no-repeat;margin-top:80px;min-height:400px}
.fangw form{padding:182px 0 20px 100px}
.fangw input{border: 1px solid #ccc; height:26px;line-height:26px;background-color: #fefefe}
.fangw input[type=submit]{height:30px;}
.fangw input[type=text]{padding-left:10px;color:#00408F}
.fwcon{margin-left:102px;background-color:#00408F;font-size:12px;color:#FFF;width:257px;text-align:center;padding:10px 0}
.newsl img{border:1px solid #ddd}
.newsl h3{font-size:16px;}
.newsl a{color:#CADAE9}
.newsl a:hover{color:#fff}
.newsl li{border-bottom:1px dashed #ddd;padding:20px 0}
.newsl{margin-top:20px}
.content h1{font-size:18px;text-align:center;padding:30px 0 10px 0}

.prolist{padding-top:30px;padding-left:6px}
.prolist li{float:left;width:154px;height:186px;text-align:center;}
.pclist li{height:156px}
.prolist li a{color:#9EC7F3}
.prolist li a:hover{color:#fff;}
.prolist li img,.procimg img{border:1px solid #D9EEFF;}
.plistt{height:30px;line-height:30px;background:#f8f8f8 url(ico6.gif) left center no-repeat;padding-left:16px;font-size:14px;color:#018F45;font-weight:bold;}
.proname{width:130px;text-align:center;padding:5px 0;margin-top:12px;line-height:18px;font-size:12px}
.addcarl{clear:both;background:url(cline.gif) left center repeat-x;text-align:center;margin:20px;}
.addcarl input[type=button]{width:68px;margin-right:10px;border:none;}
.addcarl input[type=submit]{background-color:#0F6FD5;margin-right:10px;width:168px;border:none;color:#fff;}
label{cursor:pointer}
.proci td{line-height:100%}
.tdt{background-color:#035FC2;text-align:right;font-weight:bold;padding:0 6px;height:20px;font-size:12px}
.tdc{background-color:#0159B8;padding:0 5px}
.tdc input[type=button],.tdc input[type=submit]{width:88px;}
.procimg{margin-right:15px}
/* 这是下方的鼠标指针的移动镜头平方米。 */
.cloud-zoom-lens {border: 1px solid #666;background-color:#fff;cursor:move;width:30px;height:30px}
/* 这是标题文本 */
.cloud-zoom-title {font-family:Arial, Helvetica, sans-serif;position:absolute !important;background-color:#000;color:#fff;padding:3px;width:100%;text-align:center;font-weight:bold;font-size:10px;top:0px;}
/* 这是缩放窗口。 */
.cloud-zoom-big {border:1px solid #ccc;overflow:hidden;}
/* 这是加载消息。 */
.cloud-zoom-loading {color:white;background:#222;padding:3px;border:1px solid #000;}

.proci{padding-top:30px;}
.proci h3,.pclist h3{height:30px;background-color:#014590;font-size:14px;text-align:center;line-height:30px;clear:both;margin:12px 0}
.pclist h3{clear:both;margin:18px 15px}

#prolists{overflow:hidden}
.propSwitch{display:none;height:26px;line-height:26px;margin:6px 40px 0;font-size:12px;border-top:2px solid #1D78D8;clear:both;text-align:center}
.propSwitch span,.mpro a{background-color:#1D78D8;display: inline-block;cursor: pointer;color:#fff;padding: 0 12px;}
.propSwitch span b,.mpro a b {
	color: #fff;
	vertical-align: middle;
	padding-left:5px;
}
.rproc:before, .rproc:after {
    content:"";
    display:table;
}
.rproc:after {
    clear:both;
}
.rproc{
    zoom:1;margin-left:30px
}
.rproc li{float:left;padding:0 8px;height:62px;line-height:50px;font-size:14px;}
.rproc li a,.rproc li a:link,.rproc li a:visited{display:block;padding:1px;border:2px solid #0054AE}
.rproc li a:hover,.rproc li a:active,.rproc li a.isto{border-color:#ff0}

.pclist .prolist{padding-top:0px;}